/*** HEADER CHANGES **********************/
#rt-header .rt-grid-6.rt-alpha {
	width: 0;
}

.logo-type-metropolis .rt-dark #rt-logo {
	background-image: none;
}

.logo-type-metropolis #rt-logo {
	width: 0;
	height: 0;
}

#rt-header .rt-grid-6.rt-omega {
	width: 100%;
}

.header.rt-block, .header.rt-block p {
	margin: 0;
	padding: 0;
}

.module-content .customheader  {	
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto !important; 
	margin-right: auto !important; 
	padding: 0;
}

.header .module-content img {
	max-width: 65%;
	background: none;
    border: 0 ;
    -moz-box-shadow: none ;
    -webkit-box-shadow: none ;
    box-shadow: none ;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

@media (min-width: 1400px) {
	.header .module-content img {
		max-width: 75%;
	}
}

@media (max-width: 768px) {
	.header .module-content img {
		max-width: 100%;
	}
}




/********* BACKGROUND ********************/
.main-bg-darkblue .rt-bg {
	background: url(images/hf.png) no-repeat 50% 0%;
	background-size:100%;
	position: relative;
}

@media only screen and (max-width: 767px) {
	.customheader {
		margin-left: 0px;
	}
	.main-bg-darkblue .rt-bg {
		background: none;
	}
	.logo-block, .logo-block.rt-block {
		padding: 0;
		margin: 0;
	}
}

.main-bg-darkblue .rt-bg2 {
	background: none;
}

/**** MENU CHANGES **************/
.gf-menu {
	float: none;
	display: flex;
	justify-content: center;
}


.gf-menu li.active > .rt-arrow-pointer {
	border: none;
	top: 0;
	margin-left: 0;
}
.rt-block.menu-block {
	padding: 0;
	margin: 0 8px;
}

.gf-menu.l1 {
	margin-top: 0;
} 

#rt-header .rt-block.menu-block {
	background-color: rgba(0,0,0,0.6);
}

.gf-menu.l1 > li > .item.subtext {
padding-top: 5px;

}

.gf-menu.l1 > li > .item {
	padding-top: 15px;
	padding-bottom: 15px;
}

.gf-menu li.parent > .item .daddyicon {
	top: 15px;
}

.gf-menu .dropdown {
	background: rgba(0,0,0,0.9);
}

@media only screen and (max-width: 1199px) and (min-width: 960px) {
	.gf-menu .item {
		padding: 3px 5px;
	}
	.gf-menu.l1 > li > .item {
		font-size: 16px;
	}
}
@media (max-width: 959px) and (min-width: 768px) {
	.layout-mode-responsive .gf-menu.l1 > li > .item.subtext em {
		display: block;
	}
		.gf-menu .item {
		padding: 3px 8px;
	}
	.gf-menu.l1 > li > .item {
		font-size: 13px;
	}
	.gf-menu li.parent > .item {
		position: relative;
		padding-right: 0px;
	}

	.gf-menu li.parent > .item .daddyicon {
		width: 0px;
		height: 0px;
	}
	.layout-mode-responsive .gf-menu.l1 > li > .item.subtext {
		padding-top: 8px;
	}
}

/****** FRONT PAGE LAYOUT  ********************/
.menu-home .rt-block.component-block.main-overlay-light {
	padding: 0;
	margin: 0;
}

.menu-home .blog-featured {
	padding-left: 30px;
}

.menu-home .rt-dark .rt-block {
	border:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-color: none;

}

.layout-showcase .sprocket-features-title {
	/*font-size: 280%; */
}

@media only screen and (max-width: 1199px) and (min-width: 960px) {
	body .layout-showcase .sprocket-features-title {
		font-size: 240%;
	}
}

.sprocket-features-content .readon{
	display: block;
	width: 40%;
}

.layout-showcase .sprocket-features-desc {
	margin-bottom: 0;
}

.layout-showcase .sprocket-features-content .readon {
	margin-top: 0px;
}

.quicklinks .module-content img {
	max-width: 100%;
	background-color: #6d8192;
	border: 5px solid #6d8192;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 10px;
}
.quicklinks .module-content img:hover{
	background-color: #fff;
	border: 5px solid #fff;
	-webkit-transition: border 0.2s ease-in;
	-moz-transition: border 0.2s ease-in;
	-o-transition: border 0.2s ease-in;
	transition: border 0.2s ease-in;
}

.quicklinks.rt-block {
	padding: 10px 0 0 0 ;
	margin: 0px;
	position: relative;
}

.menu-home .rt-grid-6.rt-alpha {
	width: 400px;
}

.menu-home .rt-grid-6.rt-alpha .rt-block {
	padding-right: 0;
	margin-right: 0;
}

.menu-home .rt-grid-6.rt-omega {
	width: 800px;
}


@media only screen and (max-width: 1199px) and (min-width: 960px) {
	.menu-home .rt-grid-6.rt-alpha {
		width: 320px;
	}

	.menu-home .rt-grid-6.rt-omega {
		width: 640px;
	}
}

@media only screen and (max-width: 959px) and (min-width: 768px){
	.menu-home .rt-grid-6.rt-alpha {
		width: 256px;
	}

	.menu-home .rt-grid-6.rt-omega {
		width: 512px;
	}
}

@media only screen and (max-width: 767px) {
	.menu-home .rt-grid-6.rt-alpha {
		width: 100%;
	}

	.menu-home .rt-grid-6.rt-omega {
		width: 100%;
	}
	.quicklinks {
		/*visibility:hidden;
		height: 0;*/
	}
}


@media (min-width: 768px){
	.fullheight {
		min-height: 320px;
	}
}

@media only screen and (max-width: 1199px) and (min-width: 960px) {
	.menu-home .rt-grid-6.rt-alpha {
		width: 320px;
	}

	.menu-home .rt-grid-6.rt-omega {
		width: 640px;
	}
}


/*********** Make the slide show boxes all equal out ***************/
@media (min-width: 1200px){
	.fullheight2 .sprocket-features-content {
		min-height: 340px;
	}
}


@media only screen and (max-width: 1199px) and (min-width: 960px) {
	.fullheight2 .sprocket-features-content {
		min-height: 266px;
	}
}

@media only screen and (max-width: 959px) and (min-width: 768px){
	.fullheight2 .sprocket-features-content {
		min-height: 206px;
	}
	.quicklinks img {
		width: 105px;
	}
}


/****** IMAGES *****************************/
#rt-mainbody img, .module-content img {
	background-color: #ffffff;
	border: 5px solid #ffffff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 2px 2px 12px #999;
	-webkit-box-shadow: 2px 2px 12px #999;
	box-shadow: 2px 2px 12px #999;
	margin: 10px;
}

/*********** Gets rid of img border if they don't need to be there **********/
.noborder img, img.noborder, #docman-category img, img.icon, .menu-contact img {
     background: none !important;
     border: 0 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     margin: 0px !important;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
}

/****** SPECIALTY TABLES ******************************/
/* contactinfo */
table.contactinfo {
  margin: 0 0 0 0;
  background: whitesmoke;
  border-collapse: collapse; 
}

table.contactinfo th, table.contactinfo td, table.infotables th, table.infotables td  {
  border: 1px black solid;
}

table.contactinfo th, table.infotables th {
  background: url(images/th-bg.png) repeat-x top #1B212D;
  text-align: center;
  color: #d6dce8;
  padding: 5px;
}

table.contactinfo td, table.infotables td {
  background: url(images/td-bg.png) repeat-x top #fff;
  text-align: left;
  color: #1B212D;
  padding: 5px;
}

table.contactinfo td:hover, table.infotables td:hover {
  color: #0c2f52;
  background: #aaafb8;
}


/* infotables */
table.infotables {
  margin: 1em 1em 1em 0;
  background: whitesmoke;
  border-collapse: collapse; 
}

/****** OTHER ****************************/
a.category {
	font-size: 200%;
}

.module-content ul.menu li.active.current > a, .module-content ul.menu li a {
	font-size: 150%;
}

.module-content ul.menu li.active.current > a {
	padding: 10px 0 10px 35px;
	background-position: 4px -704px;
}

.rt-dark #rt-sidebar-a .rt-block.rt-dark-block li {
	background-color: rgba(255,255,255,.1);
	margin: 10px;
	padding-left: 10px;
}

.rt-dark #rt-sidebar-a .rt-block.rt-dark-block li:hover {
	-webkit-transition: background-color 0.3s ease-in;
	-moz-transition: background-color 0.3s ease-in;
	-o-transition: background-color 0.3s ease-in;
	transition: background-color 0.3s ease-in;
	background-color: rgba(255,255,255,.3);
	margin: 10px;
}

.component-content .row-separator {
	clear: none;
}

/************ SLIDESHOW FIX ************/
.component-content .rg-ss-slice-list ul { list-style-type: none; padding: 0; margin: 0;}


/************ TABLES  ************/

table, tr, td {border: none;}



/************ FLEX TABLE  ************/
table.flextable, .flextable tbody, .flextable tr {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
 
.flextable td {
	display: list-item; 
    list-style-type: none;
	margin: 0px;
	padding: 10px 0 0 0;
}

@media only screen and (max-width: 767px) { 
	table.flextable, .flextable tbody, .flextable tr, .flextable td {display: block; width: 100%;}
	.flextable tr { border-bottom: 2px #ddd solid; } 
	.flextable td {text-align: center;}
}

/********** EQUAL TABLE ********************/
.equaltable { width: 100%; display: table; table-layout: fixed;}
.equaltable > tbody > tr { display: table-row;}
.equaltable > tbody > tr > td  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}
.equaltable td img {padding: 0px !important; margin: 0px !important;}

@media only screen and (max-width: 767px){ 
	.equaltable, .equaltable > tbody > tr, .equaltable > tbody > tr > td { display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltable img { display: block; margin: 0 auto;}	
}

/************ BREAKDOWN TABLES ON RESPONSIVE ************/ 
@media only screen and (max-width: 767px) { 
	#rt-mainbody table tr { border-bottom: 2px #ddd solid; } 
	#rt-mainbody table td { display: block; width: auto !important; } 
}